var qt01={
	c:[
	  ["a1100001","1.jpg","http://www,baidu.com/?1"],
	  ["a1100002","2.jpg","http://www,baidu.com/?21"]
	],   
	g:function(id){return document.getElementById(id)},
	Init:function(){
		var a=location.search.indexOf ("?")	;
		var b=location.search.substr (1, location.search.length);
		var c=qt01.c;
		if(b.substr(0,1)=="a"){
			for(var i=0;i<c.length;i++){
				if(c[i][0]==b){
					qt01.g("qingtiancms_com_toutiao").className="";
					qt01.g("qingtiancms_com_toutiao").innerHTML='<a href="'+c[i][2]+'" target="_blank"><img src="'+qtcmsdd.it+"20150120/images/"+c[i][1]+'" border=0></a>'	
				}
			}
		}
	}
};qt01.Init()
//图片放置目录 /template/skin19_4_20100527_2/images/20150120/images/  尺寸238*128